CVE-2006-0568

2006-02-07T18:06:00
ID CVE-2006-0568
Type cve
Reporter cve@mitre.org
Modified 2018-10-19T15:45:00

Description

Cross-site scripting (XSS) vulnerability in throw.main in Outblaze allows remote attackers to inject arbitrary web script or HTML via the file parameter.